@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-image:url(../images/0-background.gif);
	margin:0;
	padding:0;
}
h1 {
	font-size:18px;
	font-weight:bold;
	text-align: center;
	line-height:30px;
}
img {
	border:none;
}


/* SKELETON CSS */
#ex_container {
	width:795px;
	margin:auto;
}
#container {
	margin:10px 0px 10px 0px;
	border:solid #FFFFFF 15px;
}
#header {
	width:765px;
	height:369px;
	background-color:#486828;
	background-image:url(../images/header.jpg);
	text-align: center;
}
#leftbar {
	width:221px;
	height:576px;
	background-color:#486828;
	background-image:url(../images/2-side.gif);
	float:left;
}
#content_container {
	background-color:#FFFFFF;
	padding: 15px 0px 0px 10px;
	text-align:center;
}



/* TEXT AND PICTURE CSS */
#home_container {
	width: 490px;
	margin: auto;
	border-top:solid #000000 1px;
	border-bottom:solid #000000 1px;
	padding: 20px 0px 0px 0px;
	text-align:left;
	line-height:20px;
}
#picture_container {
	width:600px;
	margin: auto;
}
.content_price {
	font-size: 24px;
	font-weight:bold;
}
.home_description {
	font-weight:bold;
	color:#486828;
}
.green {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#486828;
}
.center {
	text-align:center;
}
.photo_spread_left {
	margin:15px 35px 0px 0px;
	border:solid #000000 2px;
	padding:5px;
}
.photo_spread_right {
	margin:15px 0px 0px 35px;
	border:solid #000000 2px;
	padding:5px;
}
.photo_spread_middle {
	margin:15px 0px 0px 0px;
	border:solid #000000 2px;
	padding:5px;
}
.mapquest {
	margin-top:35px;
}


/* FOOTER CSS */
#footer_container {
	width: 620px;
	height:150px;
	margin: auto;
	border-top:solid #000000 1px;
	padding: 20px 0px 0px 0px;
}
.footer_text {
	font-size:14px;
	font-weight:bold;
	color:#660000;
}
.footer_link {
	font-size:18px;
	font-weight:bold;
	color:#486828;
}
.footer_elonblue {
	font-size:10px;
	font-weight:bold;
	color:#000099;
}
.footer_elonblue:active {
	color:#0000FF;
}
.footer_contact {
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
